Pluck

Pluck Soap Client/1.0
PluckFeedCrawler/2.0 (compatible; Mozilla 4.0; MSIE 5.5; http://www.pluck.com; x subscribers)